CMSIS-DSP: arm_bilinear_interp_instance_q7 Struct Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
arm_bilinear_interp_instance_q7 Struct Reference

Instance structure for the Q15 bilinear interpolation function.

## Data Fields

uint16_t | numRows
uint16_t | numCols
q7_t * | pData

## Field Documentation

uint16_t numCols

number of columns in the data table.

uint16_t numRows

number of rows in the data table.

q7_t* pData

points to the data table.